artifact_uri: file:///C:/Users/light/Dropbox%20%28Personal%29/Projects/sense_and_sensitivity/src/imbens-linlog/mlruns/1/958e710eccda4576b8b1dd1383fdee38/artifacts
end_time: 1577568966373
entry_point_name: ''
experiment_id: '1'
lifecycle_stage: active
name: ''
run_id: 958e710eccda4576b8b1dd1383fdee38
run_uuid: 958e710eccda4576b8b1dd1383fdee38
source_name: ''
source_type: 4
source_version: ''
start_time: 1577568911254
status: 3
tags: []
user_id: light
